# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# compile C with /usr/bin/gcc
C_FLAGS = -Wall -Werror -O4 -fvisibility=hidden  -I/home/tell/azprolog/azprolog9.24-ubuntu12.04x32/build/libwebsockets -I/home/tell/azprolog/extern/libwebsockets/lib   

C_DEFINES = -DCMAKE_BUILD -DINSTALL_DATADIR=\"/usr/local/share\"

